/*--- Avanquest WebEasy Page Style ---*/


.cc139              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc140              { /* Common */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	text-align      : left;
	}
.cc141              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc142              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e17            { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes028010.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             : 166.50pt;
	width           : 196.50pt;
	height          : 402.00pt;
	}
span#e16            { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes028009.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 390.00pt;
	width           : 266.25pt;
	height          : 177.75pt;
	}
span#e15            { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes028008.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 388.50pt;
	width           : 270.00pt;
	height          : 180.00pt;
	}
div#e14             {
	position        : absolute;
	left            :  99.00pt;
	top             :  60.00pt;
	width           : 367.50pt;
	height          : 345.00pt;
	}
div#e13             {
	position        : absolute;
	left            : 481.50pt;
	top             :  60.00pt;
	width           : 165.00pt;
	height          : 345.00pt;
	}
img#e12             { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  72.75pt;
	top             :   5.25pt;
	width           :  15.75pt;
	height          :  12.00pt;
	}
div#e11             { /* Portada */
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
a#a11               { /* Portada */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
div#e10             { /* Viajar */
	position        : absolute;
	left            :  87.75pt;
	top             :   5.25pt;
	width           :  44.25pt;
	height          :  16.50pt;
	}
a#a10               { /* Viajar */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
div#e9              { /* Acerca de nenemelon */
	position        : absolute;
	left            : 141.75pt;
	top             :   6.00pt;
	width           : 159.75pt;
	height          :  19.50pt;
	}
a#a9                { /* Acerca de nenemelon */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
img#e8              { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  25.50pt;
	top             : 549.75pt;
	width           :  20.25pt;
	height          :  19.50pt;
	}
img#e7              { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  54.00pt;
	top             : 549.75pt;
	width           :  18.75pt;
	height          :  19.50pt;
	}
div#e6              { /* copyright(C) 2010 neneme... */
	position        : absolute;
	left            : 403.50pt;
	top             : 554.25pt;
	width           : 181.50pt;
	height          :  21.75pt;
	}
span#e5             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes028005.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  21.75pt;
	width           : 270.00pt;
	height          : 177.00pt;
	}
span#e4             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes028004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 203.25pt;
	width           : 270.75pt;
	height          : 180.75pt;
	}
span#e3             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes028003.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             :  23.25pt;
	width           : 261.00pt;
	height          : 174.00pt;
	}
span#e2             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes028002.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             : 204.75pt;
	width           : 264.00pt;
	height          : 178.50pt;
	}
span#e1             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes028001.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             :  24.00pt;
	width           : 198.75pt;
	height          : 132.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
